.parkingTable {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  }
  
  .tableHeader {
    background-color: #f5f5f5;
    color: #333;
    text-align: left;
  }
  
  .headerCell {
    padding: 10px 15px;
    border-bottom: 2px solid #e1e1e1;
  }
  